#strixpro-wrap h2 {
    color: #343434;
    font-size: 40px;
    font-family: "Myriad Pro", "Helvetica", "Myriad Pro", "STHeiti Light", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
    width: 100%;
    display: block;
    line-height: 1em;
    position: relative;
    z-index: 10;
    margin: 0 auto 25px;
    text-align: center;
}
#strixpro-wrap h2.bluetitle{
  font-family: "Myriad Pro Light";
  font-size: 46px;
  color: #0079b7
}
#strixpro-wrap h3{
    color: #2f2e2e;
    font-size: 30px;
    font-family: "Myriad Pro Light", "Helvetica", "Myriad Pro", "STHeiti Light", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", Helvetica, Arial, sans-serif !important;
    width: 100%;
    display: block;
    line-height: 1em;
    position: relative;
    z-index: 10;
    margin: 0 auto;
    text-align: center;
    margin: 20px 0 15px
}
#strixpro-wrap section.whiteBg h2,
#strixpro-wrap section.whiteBg h3{
    color: #fff !important;
}
#strixpro-wrap #CF66-applications .applications_btn_area li a{
    color: #000;
}
#strixpro-wrap #CF66-applications .applications_btn_area li a:hover, #strixpro-wrap #CF66-applications .applications_btn_area li a.active{
        background: #0079b7;
    border-color: #005885;
    color: #fff;
}
@media (max-width: 719px) {
    #strixpro-wrap h2{
        width: 100% !important;
        text-shadow: none;
        font-size: 2.5em;
        text-align: left;
        line-height: 1.2em;
        color: #000;
        margin-bottom: 0;
        padding: 15px 0
    }
    #strixpro-wrap h3{
        width: 100% !important;
        text-shadow: 0px 0px 0px #fff;
        font-size: 1.5em;
        text-align: left;
        line-height: 1.2em;
        color: #000;
        margin-bottom: 0px;
        padding: 0
    }
}